<?php


namespace Verifone\Hosted\Model;


class ComplianceLevel implements \Magento\Framework\Option\ArrayInterface
{
	/**
	 * @return array|array[]
	 */
	public function toOptionArray()
	{
		return [['value' => 'NONE', 'label' => __('NONE')], ['value' => 'WALLET', 'label' => __('WALLET')], ['value' => 'FORCE_3DS', 'label' => __('FORCE_3DS')]];
	}

	/**
	 * @return array
	 */
	public function toArray()
	{
		return ['NONE' => __('NONE'), 'WALLET' => __('WALLET'), 'FORCE_3DS' => __('FORCE_3DS')];
	}
}