<?php

namespace Verifone\Hosted\Model;

/**
 * @api
 * @since 100.0.2
 */
class PaymentType implements \Magento\Framework\Option\ArrayInterface
{
	/**
	 * @return array|array[]
	 */
	public function toOptionArray()
	{
		return [['value' => 'hpp', 'label' => __('Hosted Payment Page')], ['value' => 'iframe', 'label' => __('iFrame')]];
	}

	/**
	 * @return array
	 */
	public function toArray()
	{
		return ['hpp' => __('Hosted Payment Page'), 'iframe' => __('iFrame')];
	}
}
